/* 
  Localized.strings
  iCab Swift

  Created by Alexander Clauss on 02.03.20.
  Copyright © 2020 Alexander Clauss. All rights reserved.
*/

"Untitled" = "Untitled";
"Bookmarks" = "Bookmarks";
"History" = "History";
"TabGroup" = "Tab Group";
"Contacts" = "Contacts";
"Folder" = "Folder";
"FolderName" = "Please enter a name for the new Folder";
"NewFolder" = "New Folder";
"SmartFolder" = "Smart Folder";
"OpenAsTabs" = "Open As Tabs";
"OpenFile" = "Open File";
"SelectFile" = "Select File";
"OpenURL" = "Open URL";

"ImportedBookmarks" = "Imported Bookmarks";
"Import" = "Import";
"Export" = "Export";
"Delete" = "Delete";
"Edit" = "Edit";
"OK" = "OK";
"Cancel" = "Cancel";
"Edit" = "Edit";
"Yes" = "Yes";
"No" = "No";
"DropBookmarks" = "Drop Bookmarks";
"None" = "None";
"Never" = "Never";

"CloseWindow" = "Close Window";
"CloseWindowRequest" = "The window contains multiple Tabs. Do you want to close the window with all these Tabs?";

"Cookies" = "Cookies";
"DiskCache" = "Disk Cache";
"MemoryCache" = "Memory Cache";
"OfflineApplicationCache" = "Offline Cache";
"FetchCache" = "Fetch Cache";
"SessionStorage" = "Session Storage";
"LocalStorage" = "Local Storage";
"SQLDatabase" = "SQL Database";
"IndexedDBDatabase" = "IndexedDB Database";
"TypeServiceWorkerRegistrations" = "Type Service Worker";

"Address" = "Address";
"Search" = "Search";
"Navigation" = "Navigation";
"Back" = "Back";
"Forward" = "Forward";
"Stop" = "Stop";
"Reload" = "Reload";
"Filter" = "Filter";
"Home" = "Home";
"ReadingList" = "Reading List";
"ReadingMode" = "Reading Mode";
"Print" = "Print";
"Source" = "Source";
"AddBookmark" = "Add Bookmark";
"TextSize" = "Text Size";
"Forms" = "Forms";
"SaveForm" = "Save Forms";
"FillForm" = "Fill Forms";

"SearchWeb" = "Search the Web";
"OpenFrame" = "Open Frame";
"OpenImage" = "Open Image";
"OpenLink" = "Open Link";
"_inTab" = " (in new Tab)";
"_inBGTab" = " (in background Tab)";
"_inWindow" = " (in new Window)";
"_inBGWindow" = " (in background Window)";

"MaxNumberWebSites" = "Open Web Sites";
"MaxNumberWebSitesMessage" = "Do you really want to open all %d Web Sites at once?";

"DeleteStorages" = "Delete Web Storages";
"DeleteStoragesMessage" = "Do you want to delete all storages or only the one that currently shown?";

"Download" = "Download";

"DeleteDownloads" = "Delete Downloads";
"DeleteDownloadsMessage" = "Do you want to delete the selected downloads? These might not be all finished already.";

"AddressSearchField" = "Address & Search";

"ChooseFolder" = "Choose Folder";

"days" = "days";
"hrs" = "hrs";
"min" = "min";
"sec" = "sec";

"DownloadInactive" = "Inactive";
"DownloadFinished" = "Download successful";
"DownloadFailed" = "Download failed";
"DownloadStopped" = "Download stopped";

"BytesPerSecond" = "B/s";
"KBytesPerSecond" = "KB/s";
"MBytesPerSecond" = "MB/s";

"Bytes" = "Bytes";
"KBytes" = "KB";
"MBytes" = "MB";

"Files" = "files";
"Sort" = "Sort";
"Options" = "Options";
"Description" = "Description";

"CertificateOutdated" = "The server certificate has expired!";
"CertificateUntrusted" = "The server certificate is untrusted!";
"CertificateUnknow" = "The server certificate is unknown!";
"CertificateError" = "Certificate Error";

"CertificateErrorContinueMessage" = "Do you want to open the page nevertheless?";

"ShowCertificate" = "Show Certificates";

"Password" = "Password";
"PasswordWrong" = "The Password you entered is not correct. Please enter the correct Password!";
"PasswordMismatch" = "The Passwords do not match. Please enter the Password again!";
"PasswordMessage" = "Please enter your name and password for the realm '%@' on '%@'.";
"NoApp" = "No App selected";
"Choose" = "Choose…";
"Click" = "Click";

"NoRemoteWindows" = "No Remote Windows available!";

"Malware" = "Suspected Malware Site";
"Phishing" = "Suspected Phishing Site";
"MalwareMessage" = "This page appears to contain malicious code that could be downloaded to your computer without your consent. Please note that it's not possible to protect users from every risky site on the web, and there is always a chance that a safe site could be misidentified as risky.\r\rThis warning is based on information provided by Google.\r\rYou can learn more about harmful web content including viruses and other malicious code and how to protect your computer at StopBadware.org";
"PhishingMessage" = "This page may be a forgery or imitation of another website, designed to trick users into sharing personal or financial information. Entering any personal information on this page may result in identity theft or other abuse. Please note that it's not possible to protect users from every risky site on the web, and there is always a chance that a safe site could be misidentified as risky.\r\rThis warning is based on information provided by Google.\r\rYou can find out more about phishing from www.antiphishing.org";

"LinkOverview" = "Link Overview";
"PageOverview" = "Page Overview";

"Results" = "Results";

"QuitTitle" = "Quit iCab?";
"QuitDownloadMessage" = "There are still downloads active. Quitting iCab would cancel these downloads. Do you want to quit the App nevertheless?";
"QuitMessage" = "There are browser windows open. Do you wnat to quit the App nevertheless?";

"ModuleConfirmation" = "Confirm Execution";
"ModuleAutorun" = "Auto start";
"ShowInStatusbar" = "Show Module in Statusbar";


"BlockResource" = "Block";
"BlockCookies" = "Cookies";
"HidePageElement" = "Hide";
"IgnorePrevious" = "Ignore";

"FilterError" = "Error in Filter";
"FilterErrorMessage" = "The Filter is not valid! The filter expression only supports the rules listed here.";

"FilterDownload" = "Import Filter";
"FilterDownloadMessage" = "Do you want to directly import the filter list '%@' into the Filter Manager? You can also just download the filter list without directly importing it.";

"document" = "HTML";
"style-sheet" = "Style-Sheet";
"script" = "Script";
"image" = "Image";
"svg-document" = "SVG";
"font" = "Font";
"popup" = "Popup";
"media" = "Audio/Video";
"raw" = "Raw";

"DomainExceptions" = "Domain Exceptions";
"FirstParty" = "1st Party";
"ThirdParty" = "3rd Party";

"SaveForm" = "Save Form";

"FormsDescription" = "Saved Forms";
"ModulePreferencesDescription" = "Module Preferences";
"InstapaperDescription" = "Instapaper Login";

"LoginSaved" = "Login Saved";
"LoginSavedMessage" = "The login data was saved.";

"Login" = "Login";
"Logout" = "Logout";
"LoginFailed" = "The login has failed! Maybe the name or password was entered incorrectly.";

"PocketDescription" = "Pocket Credentials";
"InstapaperDescription" = "Instapaper Credentials";

"CheckForUpdate" = "Check for Update";
"UpdateAvailable" = "A new version (V %@) of iCab is available. Do you want to download the new release?";
"NoUpdateAvailable" = "There's no update of iCab available. You're already using the latest version.";
"AutoCheckForUpdates" = "Automatically check for updates";

"Archive" = "Archiv";
"Address" = "Adresse";
"Current" = "Current";
"All" = "All";

"Accounts" = "Accounts";
